Skip to main content
GET
/
v1
/
outgoing-delivery-configs
List outgoing delivery configs
curl --request GET \
  --url https://api.cula.tech/tracking/v1/v1/outgoing-delivery-configs \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "dlc_01kqzcjrpyf27tgehft3xhahn8",
      "active_version_id": "dcv_01kqzcjrpyf27tgejmj16v1jjq",
      "site": {
        "id": "ste_01kqzcjrpyf27tge6smsbnhkh5",
        "external_id": "GC-SITE-REFINERY"
      },
      "created_at": "2026-01-15T08:00:00Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.cula.tech/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key passed as a Bearer token. Keys are scoped to one organisation and a set of permitted sites. Two keys per scope (primary + secondary) are issued to support zero-downtime rotation.

Authorization: Bearer <api-key>

Response

List of outgoing delivery configs.

data
object[]
required